# Gimp.Selection.flood

    function flood(image: Gimp.Image): Boolean {
        // Gjs wrapper for gimp_selection_flood()
    }

Remove holes from the image's selection

This procedure removes holes from the selection, that can come from selecting a patchy area with the Fuzzy Select Tool. In technical terms this procedure floods the selection. See the Algorithms page in the developer wiki for details.

Since 2.10

image

  The image.

Returns

  TRUE on success.